RSS   Podatności dla 'Libopencad'   RSS

2018-10-18
 
CVE-2018-18481

CWE-125
 

 
A heap-based buffer over-read exists in libopencad 0.2.0 in the ReadCHAR function in lib/dwg/io.cpp, resulting in an application crash.

 
 
CVE-2018-18480

CWE-125
 

 
A heap-based buffer over-read exists in libopencad 0.2.0 in the ReadMCHAR function in lib/dwg/io.cpp, resulting in an application crash.

 


Copyright 2021, cxsecurity.com

 

Back to Top